Ze starších prohlížečů už se k účtu nepřihlásíte, varuje ČSOB

| rubrika: Aktuality | 23. 9. 2019 08:00

Od 26. září už nebude možné přihlásit se do elektronického bankovnictví ČSOB a Poštovní spořitelny pomocí zastaralého softwaru využívajícího certifikát TLS 1.0, tedy ze starších prohlížečů a systémů.

„Tento certifikát už nevyhovuje bezpečnostním standardům, a abychom vám zajistili co nejvyšší ochranu, je potřeba využít jeho novější verzi,“ oznámila banka klientům.

Pro přihlášení už nepůjde využít následující systémy a prohlížeče:

  • Android 4.3 a starší
  • Windows Vista + Internet Explorer 7 a starší
  • Windows 7 + Internet Explorer 10 a starší
  • Windows Phone 8.0 + Internet Explorer 10 a starší
  • OS X + Safari 5.1.9 a starší
  • OS X 10.8.4 + Safari 6.0.4

Banka proto doporučuje klientům aktualizovat operační systém včetně internetového prohlížeče na nejnovější verzi.

Změna souvisí také s ukončením podpory systému Windows 7, kterou Microsoft oznámil na 14. ledna 2020.


Další aktuality od modré a červené:

Odeslat
e-mailem

Líbil se vám článek?

0
AnoNe
Vstoupit do diskuze
V diskuzi je celkem 0 komentářů

Oblíbená témata

ČSOB, Poštovní spořitelna

Partners Financial Services
 
 

Přihlášení

Jméno

Nemáte registraci? Zaregistrujte se zde!

Při poskytování služeb nám pomáhají soubory cookie. Používáním našich služeb nám k tomu udělujete souhlas. Další informace.OK

Používáte nástroj pro blokování reklamy. Pokud nám chcete pomoci, vypněte si blokování reklamy na našem webu. Zde najdete jednoduchý návod. Děkujeme.